@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.category{
	margin: 1rem 1rem 3rem 1rem;
	transform: translateY(20px);
	transition: 1.5s all ease-in-out;
	opacity: 1;

}
.category img{
	width: 190px;
	height: 120px;
	margin: 0.6rem 0 0 0;
	border: 1px solid black;
	
}
.category h2{
	text-align: center; 
	color: black; 
	margin-top: 5px; 
	font-size: 1.1rem;
	text-decoration: underline;
}
.category h6{
	text-align: center; 
	color: gray; 
	font-size: 0.8rem;
}
.category img{
	
	width: 8rem;
	height: 7rem;
}
.alkat{
	margin: 0 auto;
	text-align: center;
}
.alkattitle{
	height: 2rem;
}
.cattitle{
	font-size: 1.1rem;
	justify-content: center;
	text-align: center;
	padding-bottom: 0.3rem;
	color: darkblue;
	border-radius: 15px 15px 0 0;
}

.category a{
	text-decoration: none;
	color: white;
}


.foot{
	margin-top: 10vh;
	width: 100%;
	min-height: 6rem;
	justify-content: center;
	text-align: center;
	background: black;
	z-index: 22;
	padding: 5px;
}
.footertitle{
	font-size: 0.9rem;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: white;
	float: left;
	
}
.footertitle a{
	text-decoration: none; 
	color: white;
	
}
.footertitle a:hover{
	text-decoration: none; 
	color: white;
	
}